pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: more xorg updates

On Fri, Apr 05, 2013 at 11:01:47PM +0200, Richard PALO wrote:
> Well, modular-xorg-server 1.13.x requires Mesa 8 in reality (in the
> codebase) so I'm finally settling in to modular-xorg-server 1.12.4
> with Mesa 7.11.2 (problems with 1.8.2) upgrading via wip/gl and
> company.

I'm not sure that splitting up the libraries is really necessary or
useful. If it makes life easier for you, make just one package for

> It still would be nice to have a Mesa8 possibility in order to get
> the latest modular-xorg-server 1.14 out, though...
> Out of curiousity, what is the particular problem with Mesa 8 on
> NetBSD that prevents the upgrade to Mesa 8+?

See the release notes for 8.0 at

Below "Changes" the first line is: "Removed all DRI drivers that did
not support DRI2. Specifically, i810, mach64, mga, r128, savage, sis,
tdfx, and unichrome were removed."


Home | Main Index | Thread Index | Old Index